Subject: Ticket Assigned - Missing hh item / 9559217075
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 23 Mar 2022 05:07:03 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing hh item / 9559217075 K? 
                   مرحبا           03:07 PM, 28th Feb      

            
 New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           03:07 PM, 28th Feb 

            
 New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            03:07 PM, 28th Feb 

              
 K? 
                   طلبي ناقص           03:07 PM, 28th Feb      

              
 K? 
                   9559217075           03:08 PM, 28th Feb      

            
 New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            03:09 PM, 28th Feb 

            
 New                   If you have any pictures that you would like to share, please do that.            03:09 PM, 28th Feb 

            
 New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           03:09 PM, 28th Feb 

              
 K? 
                            03:09 PM, 28th Feb      

              
 K? 
                   This was not in the order           03:09 PM, 28th Feb      

              
 K? 
                   9559217075           03:10 PM, 28th Feb      

            
 Abu                   Hi , I am Abu, Please allow me one moment while I look up the status. This may take a minute or two.           03:11 PM, 28th Feb 

              
 K? 
                   Ok           03:11 PM, 28th Feb      

            
 Abu                   Could you confirm that have you not received this item : - - Quick Spin Mop Bucket with 2 Refills - 8 L completely ?           03:14 PM, 28th Feb 

              
 K? 
                   Quick Spin Mop Bucket with 2           03:15 PM, 28th Feb      

            
 Abu                   this is not received completely ?           03:15 PM, 28th Feb 

              
 K? 
                   Yes           03:16 PM, 28th Feb      

            
 Abu                   I apologise for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours.. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           03:17 PM, 28th Feb 

              
 K? 
                   Ok           03:18 PM, 28th Feb      

              
 K? 
                   Thank you           03:18 PM, 28th Feb      

            
 Abu                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          03:19 PM, 28th Feb 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3955708